# $Revision: 1.20 $, $Date: 2004/04/26 15:34:53 $
Summary:	Prepare timesheet from X window usage
Summary(pl):	Aplikacja przygotowujca rozkad korzystania z okienek X
Vendor:		James Cameron
Name:		gfocustimer
Version:	0.5
Release:	2
License:	GPL
Group:		X11/Applications
Source0:	http://quozl.us.netrek.org/gfocustimer/%{name}-%{version}.tar.gz
# Source0-md5:	3cccc94936aea479931c01f89a3bcd0b
Patch0:		%{name}-DESTDIR.patch
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
URL:		http://quozl.us.netrek.org/gfocustimer/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)


%description
gfocustimer captures information about which windows you are spending
your time in, to assist with personal scheduling and preparing
timesheets.

gfocustimer displays a list of chargable tasks which con- sist of an
entry name and the time spent on the task. It can be used in a manual
mode, where the user selects a new entry, or in a semi-automatic focus
watching mode, where the user connects windows on screen to tasks.

%description -l pl
gfocustimer zbiera informacje o oknach, przy ktrych spedza si czas,
by pomc w przygotowaniu osobistego terminarza. gfocustimer wywietla
list wykonanych zada, ktra skada si z nazwy oraz czasu spdzonego
przy danym zadaniu. Mona go uy w trybie rcznym, w ktrym
uytkownik wybiera nowe zadanie, lub te w pautomatycznym trybie
ogldania, kiedy uytkownik czy okna wyswietlane na ekranie z
zadaniami.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/gfocustimer
%{_mandir}/man1/gfocustimer.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gfocustimer.spec,v $
Revision 1.20  2004/04/26 15:34:53  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.19  2003/05/26 16:25:01  malekith
- massive attack: adding Source-md5

Revision 1.18  2003/05/25 05:47:49  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.17  2003/01/18 22:48:35  juandon
- removed two lines with define

Revision 1.16  2002/11/27 20:15:37  juandon
- new %%doc

Revision 1.15  2002/10/09 13:14:24  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.14  2002/05/21 23:13:08  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.13  2002/04/25 16:22:42  arturs
fixed a small typo

Revision 1.12  2002/03/24 23:28:17  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.11  2002/02/22 23:28:56  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/02/03 20:45:51  ankry
- adding es/pt/pt_BR Group translations

Revision 1.9  2002/01/18 02:13:02  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/11/15 02:29:31  kloczek
- updated to 0.5,
- added DESTDIR patch and regenerate ac/am files,
- added BuildRequires rules,
- Group changed to X11/Applications.

Revision 1.7  2001/09/27 15:05:15  qboosh
- fixed Group, added Source0 URL (note: there is 0.5 on http)

Revision 1.6  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.5  2000/05/18 21:48:36  kloczek
- spec adapterized.
